<?php
/*for($i=1;$i<=100;$i++)
{
$three=$i%3;
$five=$i%5;
   if($three==0 && $five==0)
   {
   echo 'fizzbuzz'.'<br />';
   }
   else if($three==0)
   {
   echo 'fizz'.'<br />';
   }
   else if($five==0)
   {
   echo 'buzz'.'<br />';
   }
   else
   {
    echo $i.'<br />';
   }
}*/

include_once("class/class.MySQL.php");
$db	=new MySQL();
$query=mysql_query("select * from salary_structure_employee ");
while($rw = mysql_fetch_array($query)){
	$salary_structure_id = $rw['salary_structure_id'];
	
	//echo "insert into salary_structure (earning_deduction_id,percentage,amount,parent_id,structure_id ) values ('0','0.00','0.00','3,6,7','$salary_structure_id')";
	//echo "<br/>";
	
	mysql_query("insert into salary_structure (earning_deduction_id,percentage,amount,parent_id,structure_id ) values ('0','0.00','0.00','3,6,7','$salary_structure_id')");
}

 
?>